﻿
button,
input,
select,
textarea {
  font-size: 100%;
  border: 0;
  font-family: "Microsoft YaHei", Helvetica, Arial, sans-serif;
  outline: 0;
}
:focus {
  outline: 0;
  -moz-outline: 0;
}
a {
  text-decoration: none;
  outline: none;
  cursor: pointer;
  color: #333;
}
a:hover {
  color: #ff4c4c;
}
ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a:hover {
  text-decoration: none;
  color: #ff4646;
}
img {
  border: 0;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.no {
  display: none;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
.tc {
  text-align: center;
}
.db {
  display: block;
}
.dib {
  display: inline-block;
}
.tl {
  text-align: left !important;
}
.tr {
  text-align: right !important;
}
.ov {
  overflow: hidden;
}
.clr:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
*html .clr {
  height: 1%;
  zoom: 1;
}
.main {
    margin: 0 auto;
    width: 1232px;
    padding: 20px 0 87px;
}

.clearfix, .clr {
    display: block;
    zoom: 1;
}
.main .wdh {
    width: 1248px;
}
.main #flmenus {
    width: 200px;
    min-height: 100px;
    margin-right: 10px;
}

.main #flmenus .channel-item {
    display: block;
    width: 110px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #444;
    border-radius: 4px;
    margin-bottom: 2px;
    transition-property: color, background-color;
}
.main #flmenus .channel-item.active {
    background-color: #ed4040;
    font-size: 18px;
    color: #fff;
}

.main #flmenus .channel-item {
    display: block;
    width: 110px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #444;
    border-radius: 4px;
    margin-bottom: 2px;
    transition-property: color, background-color;
}
.main #flmenus .channel-item.active {
    background-color: #ed4040;
    font-size: 18px;
    color: #fff;
}
.main .main-center {
    width: 728px;
    display: inline-block;
}
.main .main-center .slide {
    overflow: hidden;
}
.main .main-center .slide .slide-list {
    position: relative;
    width: 540px;
    overflow: hidden;
}
.main .main-center .slide .slide-tab {
    width: 60px;
    height: 316px;
    color: #fff;
    font-size: 14px;
    background-color: #222;
    padding: 7px 0;
}
.clr:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.main .main-center .infor-wrapper {
    position: relative;
}
.main .main-center .infor-wrapper .msg-alert {
    display: none;
    position: relative;
    line-height: 40px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    z-index: 20;
}
.main .main-center #tips .msg-alert {
    background-color: #4E95ED;
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
}
.main .main-center .infor-wrapper .msg-alert span {
    cursor: pointer;
    min-width: 500px;
    display: inline-block;
}
.main .main-center .infor-wrapper .msg-alert i {
    display: block;
    height: 12px;
    width: 12px;
    font-size: 15px;
    color: #fff;
    position: absolute;
    top: 14px;
    right: 12px;
    cursor: pointer;
    z-index: 10;
    background: url(/tpl/pink1/images/topic_icon.png) no-repeat -81px -189px;
}
.main .main-center .info-ul {
    width: 100%;
}
.main .main-center .info-ul .sub1 {
    width: 100%;
    border-bottom: 1px #ededed solid;
    padding: 15px 0;
    overflow: hidden;
}
.main .main-center .info-ul .sub1 .single-mode-rbox {
    overflow: hidden;
}
.main .main-center .info-ul .sub1 .contbox {
    display: inline-block;
    vertical-align: middle;
}
.main .main-center .info-ul .sub1 a .title {
    font-size: 18px;
    color: #333;
    line-height: 18px;
    font-weight: 600;
}
.main .main-center .info-ul .sub1 .contbox .title {
    margin-bottom: 8px;
    max-height: 52px;
    overflow: hidden;
}
.main .main-center .info-ul .sub1 .deso a {
    display: inline-block;
    font-size: 14px;
    height: 14px;
    line-height: 14px;
    margin-right: 14px;
    color: #999999;
}
.main .main-center .info-ul .sub1 .deso span {
    font-size: 12px;
    height: 12px;
    line-height: 12px;
    margin-right: 10px;
    color: #aaa;
}
.main .main-center .info-ul .sub1 .deso .line {
    width: 1px;
    height: 12px;
    margin-right: 15px;
    background-color: #999999;
}
.main .main-center .info-ul .sub1 .shortsnap {
    font-size: 15px;
    max-height: 60px;
    line-height: 20px;
    margin: 8px 10px 8px 0px;
    overflow: hidden;
}
.main .main-center .info-ul .sub1.bdu {
    padding: 0;
    height: 172px;
}
.main .main-center .info-ul .sub1 a .img {
    width: 280px;
    height: 146px;
    border: 1px solid #ededed;
    overflow: hidden;
    float: left;
    margin: auto 14px auto 10px;
    position: relative;
}
.main .main-center .info-ul .sub1 a .img img {
    width: 280px;
}
.main .main-center .info-ul .sub1 .single-mode-rbox {
    overflow: hidden;
}
.main .main-center .loading .infor-tips, .main .main-center .info-ul .infor-tips {
    position: relative;
    margin-top: 10px;
}
.main .main-center .info-ul .msg-alert {
    display: block;
}
.main .main-center .loading .infor-tips .msg-alert, .main .main-center .info-ul .infor-tips .msg-alert {
    position: relative;
    line-height: 32px;
    font-size: 14px;
    color: #4e95ed;
    text-align: center;
    background-color: #f4faff;
    border: 1px solid #4e95ed;
    border-radius: 5px;
    z-index: 20;
}
.main .main-center .loading .infor-tips .msg-alert span, .main .main-center .info-ul .infor-tips .msg-alert span {
    cursor: pointer;
    min-width: 500px;
    display: inline-block;
}
.main .main-center .loading .infor-tips .msg-alert i, .main .main-center .info-ul .infor-tips .msg-alert i {
    display: block;
    height: 16px;
    width: 18px;
    font-size: 15px;
    color: #fff;
    position: absolute;
    top: 8px;
    right: 260px;
    cursor: pointer;
    z-index: 10;
    background: url(/tpl/pink1/images/topic_icon.png) no-repeat -79px -211px;
}

.main .postright {
    width: 300px;
    float: right;
}
.main .postright .liveBox {
    margin-bottom: 20px;
}
.main .postright .liveBox .videoBox {
    width: 300px;
    height: 186px;
}
.main .postright .liveBox .fixed {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 999;
    background-color: #fff;
}
.main .postright .liveBox .fixed .border2 {
    border: 1px solid #f7f8fa;
}
.main .postright .liveBox .fixed .border3 {
    border: 1px solid #f4f5f7;
}
.main .postright .liveBox .fixed .border4 {
    border: 1px solid #eff0f2;
}
.main .postright .liveBox .list {
    width: 300px;
    padding: 10px 15px;
    background-color: #f4f5f6;
}
.main .postright .liveBox .list li {
    line-height: 28px;
    height: 28px;
    font-size: 12px;
}
.main .postright .liveBox .list li.backPlay {
    color: #2278ee;
}
.main .postright .liveBox .list li a {
    display: inline-block;
    height: 28px;
    max-width: 250px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.main .postright .liveBox .list li.liveIng {
    font-weight: bold;
}
.main .postright .liveBox .list li.liveIng span {
    color: #ed4040;
}
.main .postright .liveBox .list li.noStart span {
    color: #999;
}
.main .postright .liveBox .liveLink {
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    background-color: #ed4040;
}
.main .postright .liveBox .liveLink a {
    color: #fff;
    padding-right: 10px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAHCAYAAAAvZezQAAAALklEQ…GBgZEBCpignP/IAgzIgjABuCCywH8GBgZGJmQOTAuKLQBHUAh7Gl/XnwAAAABJRU5ErkJggg==) center right no-repeat;
}
.main .postright .ad-r-one, .main .postright .ad-r-two, .main .postright .ad-r-three, .main .postright .ad-r-four {
    width: 300px;
    height: 250px;
    background-color: #f4f5f6;
}
.ad-r-eight, .ad-r-five, .ad-r-four, .ad-r-one, .ad-r-seven, .ad-r-six, .ad-r-three, .ad-r-two {
    width: 100%;
    overflow: hidden;
}

.back-top {
    display: none;
    width: 40px;
    position: fixed;
    left: 50%;
    margin-left: 560px;
    bottom: 201px;
}
.back-top .refresh {
    width: 40px;
    height: 40px;
    cursor: pointer;
    display: block;
    background: url(/tpl/pink1/images/topic_icon.png) no-repeat 0px 0px;
}
.back-top .to-top {
    width: 40px;
    height: 40px;
    margin-top: 4px;
    cursor: pointer;
    display: block;
    background: url(/tpl/pink1/images/topic_icon.png) no-repeat 0px -42px;
}
.hot-video {
    overflow: hidden;
    background: #f4f5f6;
    border-top: 2px #ff6666 solid;
    width: 320px;
    margin-top: 14px;
}
.hot-video ul li {
    width: 100%;
    height: 70px;
    margin-bottom: 15px;
    overflow: hidden;
    position: relative;
}
.hot-video ul li a {
    display: block;
    position: relative;
    width: 100%;
    height: 70px;
}
.hot-video ul li a .img {
    width: 118px;
    height: 68px;
    overflow: hidden;
    float: right;
    margin-left: 12px;
    position: relative;
}
.hot-video ul li a .name {
    height: 48px;
    line-height: 24px;
    overflow: hidden;
    color: #666;
    margin-top: 5px;
}
.hot-video ul li a .img img {
    width: 100%;
    height: 100%;
}
.hot-video ul li a .img .play {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: url(/tpl/pink1/images/mask.png) repeat;
    z-index: 10;
}
.hot-video ul li a .img .play span {
    width: 25px;
    height: 25px;
    background: url(/tpl/pink1/images/icon.png) no-repeat;
    background-position: -24px -294px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -12.5px 0 0 -12.5px;
}
.hot-video ul li a .name {
    height: 48px;
    line-height: 24px;
    overflow: hidden;
    color: #666;
    margin-top: 5px;
}
.main .main-center .info-ul .sub2 {
    width: 100%;
    border-bottom: 1px #ededed solid;
    padding: 10px 0;
    overflow: hidden;
}
.main .main-center .info-ul .sub2 > a p {
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: 600;
    height: 38px;
    line-height: 38px;
}
.main .main-center .info-ul .sub2 ul {
    width: 110%;
}
.main .main-center .info-ul .sub2 ul li {
    width: 233px;
    height: 125px;
}
.main .main-center .info-ul .sub2 ul li a {
    display: block;
}
.main .main-center .info-ul .sub2 ul li img {
    width: 218px;
    height: 125px;
    border: 1px solid #ededed;
    overflow: hidden;
    position: relative;
    float: left;
    margin-right: 24px;
}
.main .main-center .info-ul .sub2 .deso {
    height: 30px;
}
.main .main-center .info-ul .sub2 .deso a {
    display: inline-block;
    font-size: 14px;
    height: 14px;
    line-height: 14px;
    margin: 10px 14px 0px 0;
    color: #999999;
}
.main .main-center .info-ul .sub2 .deso .line {
    width: 1px;
    height: 12px;
    margin: 10px 15px 0px 1px;
    background-color: #999999;
}
.main .main-center .info-ul .sub2 .deso span {
    font-size: 12px;
    height: 12px;
    line-height: 12px;
    margin: 10px 10px 0px 0;
    color: #aaa;
}
.main .main-center .info-ul .sub2 ul li.more-img {
    width: 180px;
    height: 100px;
    display: none;
}
.main .main-center .info-ul .sub2 ul li.more-img div {
    width: 180px;
    height: 100px;
    overflow: hidden;
    text-align: center;
}
.main .main-center .info-ul .sub2 ul li.more-img div a {
    width: 100%;
    height: 100%;
    display: inline-block;
    color: #999999;
    background-color: #f4f5f6;
    line-height: 100px;
}
.main .postright .about-mop {
    width: 300px;
    background-color: #f4f5f6;
    border-top: 2px #ff6666 solid;
    margin-top: 20px;
}
.main .postright .about-mop h3 {
    overflow: hidden;
    height: 50px;
    line-height: 50px;
    color: #333;
    font-size: 18px;
}
.main .postright .about-mop p {
    width: 320px;
}
.main .postright .about-mop p a {
    display: inline-block;
    float: left;
    width: 110px;
    height: 34px;
    line-height: 34px;
    color: #666;
    font-size: 14px;
}
.main #flmenus .channel-item.active {
    background-color: #ed4040;
    font-size: 18px;
    color: #fff;
}
.main #flmenus .channel-item:hover {
    background-color: #ed4040;
    font-size: 18px;
    color: #fff;
}
.main #flmenus .navSel_fixed {
    position: fixed;
    top: 10px;
}
.main #flmenus .navSel_abs {
    position: absolute;
    top: auto;
    bottom:0;
}
.ad-baner{width:100%;height: 100px;text-align: center;}
.ad-baner .adsbygoogle{margin:auto;}


#sidebar_title {
    background-color: #fff;
    -webkit-box-shadow: 1.5px 2.6px 3px 0 rgba(4,0,0,.063);
    -moz-box-shadow: 1.5px 2.6px 3px 0 rgba(4,0,0,.063);
    box-shadow: 1.5px 2.6px 3px 0 rgba(4,0,0,.063);
}
.product_detail_selected {
    background-color: #e0e0e0;
}
.product_detail {
    padding: 4px 8px 4px 15px;
    overflow: hidden;
    width: 178px;
}
.product_pic {
    float: left;
}
#flmenus img {
    width: 16px;
    height: 16px;
}
.product_property {
    display: inline;
    position: relative;
    float: left;
    margin-left: 5px;
    width: 170px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.ember-view .mfolder{
    padding: 4px 8px 4px 15px;
    background-color: #eee;
    overflow: hidden;
}
.infor-wrapper .app {
    padding: 15px 7px 10px;
    height: 60px;
    width: 160px;
    position: relative;
    background-color: #fff;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    z-index: 572;
    box-shadow: 0.5px 0.87px 3px 0 rgba(4,0,0,.063);
}
.infor-wrapper .app.col3{margin-right: 0px;}

.icon_pic {
    float: left;
    margin: 0 8px 5px 2px;
    display: inline;
}
.app-name {
    z-index: -9999;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-bottom: 8px;
}
.infor-wrapper .app-name {
    width: 99px;
    height: 20px;
    margin-bottom: 4px;
}
.infor-wrapper .app .price{
    width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.app a {
    display: block;
    cursor: pointer;
}
.action-button {
    display: block;
    line-height: 24px;
    font-size: 12px;
    padding: 0;
    color: #42bfff;
    border: none;
    background-color: transparent;
    text-align: center;
    width: 72px;
    height: 24px;
    background-image: url(/tpl/pink1/images/tilemap.png);
    background-position: 0 0;
    margin-left: 55px;
}
.infor-wrapper .marginr_0 {
    margin-right: 0;
}
.headline {
    height: 24px;
    font-size: 16px;
    color: #000;
    width: 100%;
    margin-bottom: 2px;
}
.headtitle{font-size: 30px;font-weight: 500;}
.conds{height: 26px;margin: 5px 0;}
.conds label{
    font-size: 14px;
    line-height: 22px;
    font-weight: 500;
    padding: 2px 8px;
    background-color: rgba(0,0,0,.1);
    margin-right: 5px;
}
.infor-wrapper .app:hover {
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.12), 0 3px 3px rgba(4,0,0,.24);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.12),0 3px 3px rgba(4,0,0,.24);
    box-shadow: 0 0 3px rgba(0,0,0,.12), 0 3px 3px rgba(4,0,0,.24);
}
.headline .showmore{
    width: 200px;
    float: right;
    text-align: right;
    line-height: 22px;
}
.mfolder>a:after{
    position: absolute;
    top: calc(50% - 8px);
    right: 0;
}

.pagercon{
    display: inline-block;
    padding-left: 0;
    border-radius: 4px;
}
.pager .page_prev {
    display: inline-block;
    text-align: center;
    color:#0067b8;
    font-size: 14px;
    font-style: normal;
    height: 30px;
    line-height: 30px;
    margin-left: 1px;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 60px;
    text-decoration: none;
}
.pager .page_next {
    display: inline-block;
    text-align: center;
    color: #0067b8;
    font-size: 14px;
    font-style: normal;
    height: 30px;
    line-height: 30px;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 60px;
    text-decoration: none;
}
.pager .disabled {
    color: #bbbbbb;
    font-weight: normal;
    cursor: default;
}
.pager .item {
    color: #0067b8;
    display: inline-block;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    padding: 0 10px;
    margin: 0 -1px;
}
.pager .cur {
    border: medium none;
    border: 1px solid #000;
    cursor: default;
}
.pager {
    padding-left: 5px;
    margin: 10px 0;
    text-align: center;
    list-style: none;
}
.splitline{
    border: 0;
    height: 0;
    box-sizing: content-box;
    border-top: 1px solid rgba(0,0,0,.2);
}
.ad_bottom_fixed {
    position: fixed;
    top: 5px;
}
.ember-view a.cur{   /* color: blue;*/font-weight: 600;}
.titlepanl{
    background-color: #fff;
    padding: 5px;
    margin-bottom: 10px;
    box-shadow: 0.5px 0.87px 3px 0 rgba(4,0,0,.063);
}
.sendmsgs{
    float: left;
    display: inline-block;
    background-color: #fff;
    padding: 5px;
}
.sendmsgs .title{
    font-size: 16px;
    font-weight: 600;
}
.sendmsgs .usrname,.sendmsgs .usremail,.sendmsgs .usrsubj{
    height: 20px;
    border: 1px solid #777;
    margin-left: 5px;
}
.msgtitle{
    display: block;
    margin-top: 5px;
}
.sendmsgs .usrcomment{
    width: 100%;
    height: 100px;
    border: 1px solid #777;
}
#sendbtn{
    margin: 5px 0;
    background-color: #f88d21;
    border: 1px solid #f88d21;
    line-height: 20px;
    font-weight: 600;
    padding: 0 8px;
    color: #fff;
}
.sendmsgs .msgitem{
    height: 30px;
    line-height: 30px;
    display: inline-block;
}

@media (max-width: 1023px) {
    .main,.main .wdh,.main .main-center{width: 100%;}
    .main .postright{width:-moz-calc(100% - 10px );width:-webkit-calc(100% - 10px );width: calc(100% - 10px );margin-left: 5px;margin-right: 5px;}
    .main #flmenus {display: none;}
    .ad-baner{display: none;}
    .article_img_click{width: 42%;}
    .main .main-center .info-ul{width: 98%;margin:0 1%;}
    .main .main-center .info-ul .sub1 a .img{width: 95%;height:auto;margin: 0;}
    .main .main-center .info-ul .sub1 a .img img {width: 100%;}
    .main .main-center .info-ul .sub2,.main .main-center .info-ul .sub2 ul { width: 100%;}
    .main .main-center .info-ul .sub2 ul li {width: 33%;height:auto;}
    .main .main-center .info-ul .sub2 ul li img {width: 95%;height:auto;}
    .main .main-center .info-ul .sub1 .shortsnap {display: none;}
    .main .postright .today-hot-box,.main .postright .hot-video,.main .postright .about-mop {width: 100%;}
    .main .postright .ad-r-one, .main .postright .ad-r-two, .main .postright .ad-r-three, .main .postright .ad-r-four{width: 100%;}

    .main .main-center .infor-wrapper{padding: 0 6px;}
    .infor-wrapper .app{padding: 15px 0 10px;margin-right:0;width:-moz-calc(25% - 6px );width:-webkit-calc(25% - 6px );width: calc(25% - 6px );}
    .infor-wrapper .app.col0,.infor-wrapper .app.col1,.infor-wrapper .app.col2{margin-right: 8px;}
    .infor-wrapper .app.col3{margin-right: 0;}
    .main .main-center .titlepanl {padding: 5px;}
    .sendmsgs {float: none; width: 100%;}
    .sendmsgs .msgitem{display:block;}
}
@media (max-width: 768px) {
    .article_img_click{width: 42%;}
    .main .main-center .info-ul .sub1.bdu {padding: 0;max-height: 260px;}
    .infor-wrapper .app{padding: 15px 0 10px;margin-right:0;width:-moz-calc(50% - 6px );width:-webkit-calc(50% - 6px );width: calc(50% - 6px );}
    .infor-wrapper .app.col0,.infor-wrapper .app.col2{margin-right: 8px;}
    .infor-wrapper .app.col1,.infor-wrapper .app.col3{margin-right:0;}
}
@media (max-width: 320px) {
    .infor-wrapper .app{margin-right:0;width: 100%;}
    .infor-wrapper .app.col1,.infor-wrapper .app.col0,.infor-wrapper .app.col2,.infor-wrapper .app.col3{margin-right:0;}
    .main-nav-left{width:60px;}
    .head-logo {width:200px;}
}

